const functions = require('firebase-functions');
const {dialogflow} = require('actions-on-google');
const horario = require('./horario');
const help = require('./help');
const cursos = require('./cursos');

let app = dialogflow({debug: true});

app.intent('horario', horario.action);
app.intent('help', help.action);
app.intent('cursos', cursos.action);

exports.actionsifro = functions.https.onRequest(app);
